uuid: 94bb11c3-10e5-4433-bc95-f5a4b989a21b
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 35CefWbnzaiytcg3acexxz_GTvuwIjYd_ZTcmmR-tXA
id: zxx
label: 'Not applicable'
direction: ltr
weight: 3
locked: true
